This project contains 3 outdated development dependencies.

Crate rustls

Dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 log^0.4.40.4.17up to date
 ring^0.16.200.16.20up to date
 sct^0.7.00.7.0up to date
 webpki^0.22.00.22.0up to date

Dev dependencies

(6 total, 3 outdated)

CrateRequiredLatestStatus
 base64^0.13.00.21.0out of date
 criterion^0.3.00.4.0out of date
 env_logger^0.9.00.10.0out of date
 log^0.4.40.4.17up to date
 rustls-pemfile^1.0.01.0.2up to date
 webpki-roots^0.22.00.22.6up to date